
*{
    margin:0;
    padding:0;
    }

    .tudo{margin-top: 10px;
        
    }
    .img{
        width: 30px;
        height: 30px;
        margin-top: 100px;
      
       
    }
    .img1{
        text-align: center;
    }
   
    .menu{
        position:fixed; 
        margin-top: -100px;
        width: 100%;
        height: 100px;
        font-family: Arial, Helvetica, sans-serif;
        background-color:#D9EDCD;
        text-align: center;
        display: flex;
        justify-content: center;
       
    }
    .menu ul {
        list-style-type: none;
        margin: 1;
        padding: 0;
        float: left;
        justify-content: center;
    
       
    }
    
    .menu li {
        float: left;
        padding-top: 10px;
        font-size: 20px;
        margin: 010px;
    
    }
    
    .menu li a {
        display: block;
        color:rgb(0, 0, 0);
        text-align: center;
        padding: 16px 16px;
        text-decoration: none;
    }
    
    .menu li a:hover{
        color:rgb(231, 255, 237);
        background-color:hsl(98, 22%, 47%);
        font-weight: bold;
    }
    
    footer{
        width: 98.46%; 
    font-family: arial, helvetica, sans-serif;
    display: flex; 
    justify-content: space-around; 
    position:flex; 
    bottom: 0; 
    padding: 15px;
    font-size: 20px; 
    color:#84a76f; 
    background-color:#D9EDCD; 
    text-align:center;
    }
    
    .center{
        padding: 80px;
        margin-top: 50px;
        text-align:center;
        color: #000000;
        font-family:'arial';
        font-size: 20px;
        text-align: justify;
      
    }
    .center1{
        margin-top: 100px;
        text-align: center;
        color: #84a76f;
        
        font-family: 'arial';
        font-size:50px;
    }
   
    .minititulo{
        text-align: center;
        color: #84a76f;
        
        font-family: 'arial';
        font-size:30px;

    }